.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933105;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.351466,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351466,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351466,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1160.652000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.y9{bottom:118.718954px;}
.y0{bottom:125.748366px;}
.y3{bottom:126.355239px;}
.y6{bottom:140.588235px;}
.y4{bottom:142.931373px;}
.y5{bottom:153.866013px;}
.y8{bottom:178.078431px;}
.y7{bottom:178.859477px;}
.y1{bottom:352.448458px;}
.y2{bottom:354.010393px;}
.h3{height:17.496094px;}
.h2{height:26.244141px;}
.h1{height:562.352941px;}
.hd{height:717.000000px;}
.hf{height:738.869281px;}
.h13{height:770.111111px;}
.h11{height:819.316993px;}
.h10{height:832.594771px;}
.h15{height:846.653595px;}
.h14{height:852.901961px;}
.hb{height:857.588235px;}
.hc{height:858.369281px;}
.h9{height:859.150327px;}
.h8{height:860.712418px;}
.ha{height:862.274510px;}
.he{height:866.179739px;}
.h5{height:882.581699px;}
.h12{height:917.728758px;}
.h7{height:941.941176px;}
.h6{height:952.875817px;}
.h4{height:953.656863px;}
.h0{height:1237.176471px;}
.w3{width:342.879085px;}
.w11{width:529.549020px;}
.w12{width:552.980392px;}
.wc{width:566.258170px;}
.w5{width:585.003268px;}
.w9{width:585.784314px;}
.w10{width:586.565359px;}
.wd{width:588.127451px;}
.w6{width:591.251634px;}
.w8{width:598.281046px;}
.w4{width:611.558824px;}
.w7{width:627.960784px;}
.wb{width:638.114379px;}
.wa{width:649.049020px;}
.we{width:656.078431px;}
.w2{width:659.983660px;}
.w1{width:682.633987px;}
.wf{width:724.810458px;}
.w0{width:956.000000px;}
.xb{left:115.594771px;}
.x0{left:136.683007px;}
.xa{left:141.369281px;}
.x6{left:146.055556px;}
.x5{left:165.950353px;}
.xe{left:180.421569px;}
.x8{left:185.107843px;}
.x9{left:186.669935px;}
.xc{left:189.013072px;}
.x10{left:190.575163px;}
.xf{left:193.699346px;}
.xd{left:195.261438px;}
.x7{left:474.094771px;}
.x1{left:622.141993px;}
.x2{left:735.373031px;}
.x3{left:739.587674px;}
.x4{left:757.176310px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:990.682042pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:30.728033pt;}
.y9{bottom:101.333333pt;}
.y0{bottom:107.333333pt;}
.y3{bottom:107.851333pt;}
.y6{bottom:120.000000pt;}
.y4{bottom:122.000000pt;}
.y5{bottom:131.333333pt;}
.y8{bottom:152.000000pt;}
.y7{bottom:152.666667pt;}
.y1{bottom:300.834667pt;}
.y2{bottom:302.167867pt;}
.h3{height:14.933904pt;}
.h2{height:22.400856pt;}
.h1{height:480.000000pt;}
.hd{height:612.000000pt;}
.hf{height:630.666667pt;}
.h13{height:657.333333pt;}
.h11{height:699.333333pt;}
.h10{height:710.666667pt;}
.h15{height:722.666667pt;}
.h14{height:728.000000pt;}
.hb{height:732.000000pt;}
.hc{height:732.666667pt;}
.h9{height:733.333333pt;}
.h8{height:734.666667pt;}
.ha{height:736.000000pt;}
.he{height:739.333333pt;}
.h5{height:753.333333pt;}
.h12{height:783.333333pt;}
.h7{height:804.000000pt;}
.h6{height:813.333333pt;}
.h4{height:814.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:292.666667pt;}
.w11{width:452.000000pt;}
.w12{width:472.000000pt;}
.wc{width:483.333333pt;}
.w5{width:499.333333pt;}
.w9{width:500.000000pt;}
.w10{width:500.666667pt;}
.wd{width:502.000000pt;}
.w6{width:504.666667pt;}
.w8{width:510.666667pt;}
.w4{width:522.000000pt;}
.w7{width:536.000000pt;}
.wb{width:544.666667pt;}
.wa{width:554.000000pt;}
.we{width:560.000000pt;}
.w2{width:563.333333pt;}
.w1{width:582.666667pt;}
.wf{width:618.666667pt;}
.w0{width:816.000000pt;}
.xb{left:98.666667pt;}
.x0{left:116.666667pt;}
.xa{left:120.666667pt;}
.x6{left:124.666667pt;}
.x5{left:141.648000pt;}
.xe{left:154.000000pt;}
.x8{left:158.000000pt;}
.x9{left:159.333333pt;}
.xc{left:161.333333pt;}
.x10{left:162.666667pt;}
.xf{left:165.333333pt;}
.xd{left:166.666667pt;}
.x7{left:404.666667pt;}
.x1{left:531.033333pt;}
.x2{left:627.682420pt;}
.x3{left:631.279856pt;}
.x4{left:646.292750pt;}
}
